# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'solo/version'

Gem::Specification.new do |spec|
  spec.name          = "solo"
  spec.version       = Solo::VERSION
  spec.authors       = ["Richard Holland"]
  spec.email         = ["richard@drdispatch.com"]
  spec.description   = %q{Integrate with Softwarekey SOLO hosted server}
  spec.summary       = %q{Integrate with Softwarekey SOLO hosted server}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "nori"
  spec.add_runtime_dependency "nokogiri"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
  spec.add_development_dependency "rspec"
  spec.add_development_dependency "vcr"
  spec.add_development_dependency "fakeweb"
end
