require 'spec_helper'

describe Solo do
  describe Solo.configuration do
    before(:each) { configure }

    it "Can be configured with SOLO author,user,password" do
      Solo.configuration.author_id.should == '12345'
      Solo.configuration.username.should == 'nick'
      Solo.configuration.password.should == 'fury'
    end

    it "Returns Valid XML For Solo Authorization" do
      test_xml = 
        "<AuthorID>#{Solo.configuration.author_id}</AuthorID><UserID>#{Solo.configuration.username}</UserID><UserPassword>#{Solo.configuration.password}</UserPassword>"
      Solo.configuration.to_xml.should == test_xml
    end
  end
end
